.sp_pFZH-Qc38O1{background-image:url(/rsrc.php/v3/yw/r/oXs4ZHOA-7j.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_pFZH-Qc38O1.sx_55fbf3{background-position:0 0}.sp_pFZH-Qc38O1.sx_21b13a{background-position:0 -17px}

#bootloader_QK4jR{height:42px;}.bootloader_QK4jR{display:block!important;}